body 
{
 font-family:Verdana;
 font-size:12px;
}

#contenttable{
	border: 1px solid #D2D993;
	
}

li {
	margin-bottom: 10px;
	list-style-type: circle;
	list-style: circle;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #347b0c;
	margin-bottom: 30px;
	margin-top: 15px;
	margin:0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #347b0c;
	margin-bottom: 20px;
	margin-top: 15px;
	margin:0px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #347b0c;
	margin-bottom: 20px;
	margin-top: 15px;
	margin:0px;
}

a:link, a:visited, a:active
{ 
  text-decoration:underline;
  font-weight:bold;
  color:#004484;
  font-size:12px;
  margin-bottom:10px;
}
a:hover{
	text-decoration:none;
  font-weight:bold;
  color:red;
  font-size:12px;
}

.breadcrumbactive{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #black;
	text-decoration: none;	
}

.boxtitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-STYLE: normal;
	font-weight: bold;
	margin-left: 3px;
}

.metanavi:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: Black;
	text-decoration: none;
}
.metanavi:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: Black;
	text-decoration: none;
}
.metanavi:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #237500;
	text-decoration: none;
}
.mainnavi:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D4D4D;
	text-decoration: none;
}
.mainnavi:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D4D4D;
	text-decoration: none;
}
.mainnavi:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #237500;
	text-decoration: none;
}

.breadcrumbs:link{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004484;
	text-decoration: none;	
}
.breadcrumbs:active{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004484;
	text-decoration: none;	
}
.breadcrumbs:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #237500;
	text-decoration: none;
}
.breadcrumbs:visited{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004484;
	text-decoration: none;	
}

		.highlight { background: #FFFF40; }
		.searchheading { font-size: 130%; font-weight: bold; }
		.summary { font-size: 80%; font-style: italic; } 
		.results { font-size: 100%; }
		.category { color: #999999; }
		.description { font-size: 100%; color: #008000; }
		.context { font-size: 100%; }
		.infoline { font-size: 80%; font-style: normal; color: #808080;}
		.sorting { text-align: right; }
		.result_title { font-size: 100%; }

		.zoom_searchform { font-size: 100%; }
		.zoom_options { font-size: 80%; }
		input.zoom_button {  }
		input.zoom_searchbox {  }		